<!--  Large modal example -->
<div class="modal fade bs-example-modal-lg" id="habitantlUpdat" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <form action="{{ path('habitant_edit',{'id':habitant.id}) }}" method="post" enctype="multipart/form-data">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title mt-0" id="myLargeModalLabel"> تعديل</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01">الاسم الكامل : </label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.nom }}" name="nom">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01"> العلاقة باليتامى :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.relationOrpheline }}" name="relationOrpheline">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01">تاريخ الازدياد : </label>
                            <input type="date" class="form-control" id="validationCustom01" value="{{ habitant.dateNaissance|date() }}" name="dateNaissance" >
                        </div>
                    </div>

                    {#<div class="col-md-4">
                        <div class="form-group">
                            <label class="d-block mb-3">الجنس :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereRetrait1"
                                       name="sexe" value="ذكر"  {% if habitant.sexe == "ذكر" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait1">ذكر</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereRetrait2"
                                       name="sexe" value="أنثى"  {% if habitant.sexe == "أنثى" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait2">أنثى </label>
                            </div>
                        </div>
                    </div>#}
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> الصور :</label>
                            <input type="file" class="dropify" id="validationCustom02"
                                   placeholder=""
                                   name="habitantPictures[]" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01"> المهنة / نوعها :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.metier }}" name="metier">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01">المشغل / المؤسسة :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.etablissement }}" name="etablissement">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01"> الدخل الشهري :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.sallaire }}" name="sallaire">
                        </div>
                    </div>

                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01">المصاريف  : </label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.charge }}" name="charge">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="validationCustom01"> المؤهلات / الهواية :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.loisir }}" name="loisir">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label class="d-block mb-3"> الحالة الصحية  :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="updatesante1"
                                       name="sante" value="جيدة" {% if habitant.sante == "جيدة" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="updatesante1"> جيدة</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="updatesante2"
                                       name="sante" value="سيئة" {% if habitant.sante == "سيئة" %} checked {% endif%}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="updatesante2">سيئة </label>
                            </div>
                        </div>
                    </div>


                </div>

                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label for="validationCustom01"> ملاحظات  :</label>
                            <input type="text" class="form-control" id="validationCustom01" value="{{ habitant.remarque }}" name="remarque">
                        </div>
                    </div>
                </div>
                <div id="Updatemaladiehabitant" {% if habitant.sante == "جيدة" %} style="display: none" {% endif %} >
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> نوع المرض : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="typeMaladie" value="{{ habitant.typeMaladie }}">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المصاريف : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="chargeTrv" value="{{ habitant.chargeTrv }}">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> أمراض مزمنة : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="maladieGrave" value="{{ habitant.maladieGrave }}">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3"> الإعاقة :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio"
                                           id="updateendicape1" {% if habitant.endicape == "جزئية" %} checked {% endif %}
                                           name="endicape" value="جزئية"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updateendicape1"> جزئية </label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio"
                                           id="updateendicape2" {% if habitant.endicape == "كلية" %} checked {% endif %}
                                           name="endicape" value="كلية"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updateendicape2">كلية </label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> نوع الإعاقة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="typeEndicape" value="{{ habitant.typeEndicape }}">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">المتابعة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="suivie" value="{{ habitant.suivie }}">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> المصاريف القارة : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="chargeFixe" value="{{ habitant.chargeFixe }}">
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> حالة مستعجلة :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="casUrgent"
                                       value="{{ habitant.casUrgent }}">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                <label for="progresspill-servicetax-input"> الصور :</label>
                                <input type="file" class="form-control" id="validationCustom02"
                                       placeholder=""
                                       name="medicalPictures[]" multiple>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="validationCustom01"> ملاحظات :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       name="remarque2" value="{{ habitant.remarque2 }}">
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <input type="hidden" name="dossier" value="{{ dossier.id }}">
                <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
            </div>
        </div>
            <!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
<script>

    $(document).ready(function()
    {
        $("input[name='sante']").click(function() {
            if ($("#updatesante2").is(":checked")) {
                $("#Updatemaladiehabitant").show();
            } else {
                $("#Updatemaladiehabitant").hide();
            }
        });
    });
</script>